/* CSS Document */
body { margin:0px; font-family: '微軟正黑體', Arial, Helvetica, sans-serif; font-size: 12px; background: url('../images/sub_bg.jpg') top center; background-attachment: fixed; }
img { border: 0px; -ms-interpolation-mode: bicubic; }
a { color: #292829; line-height: 23px; }
a:link { text-decoration:none; }
a:visited { text-decoration:none; }
a:hover { text-decoration:underline; color: #0c5a6c; }

/* LAYOUT */
#wrapper { height: 100%; width:950px; position: relative; margin: 0 auto;  }
#main { background-color: rgba(255,255,255,0.5); font-size: 12px;  }
#rthklogo { position: absolute; left: 15px; top: 10px; z-index: 99; }
#header { width: 950px; height: 250px; }
#logo { position: absolute; left: 230px; top: 70px; display: block; }

#menu { float: left; width: 160px; margin-right: 10px; padding: 0px; }
#line { width: 5px; top: 279px; left: 180px; }
#content { float: left; width:720px; margin: 0px 15px; background: url('../images/bg_white_70.png'); color: #333333; box-shadow: 1px 1px 6px #cccccc; line-height: 1.8em; }
#contentb { min-height: 700px; padding: 50px 50px 30px 50px; background: url('../images/left_starter.png') no-repeat;font-size:15px; color: #333333; line-height: 1.8em; }
#subMenuCol { color: #625b4e; font-size: 14px; line-height: 16px; padding: 0px; }
#subMenuCol h3 { text-align: center; display: block; }
#subMenuCol .group { background: url('../images/head_bg.png') no-repeat; min-height: 100px; padding: 20px 10px; }
#subMenuCol ul { padding: 0px; margin: 0px; list-style: none; }
#subMenuCol ul li {  margin: 5px 0px; text-align: center; }
#subMenuCol ul.double {  }
#subMenuCol ul.double li { width: 48%; float: left; margin: 2px 0px; }
#subMenuCol ul li a { display: inline-block; border-radius: 3px; padding: 3px 10px; margin: 1px; transition: background-color 0.2s ease; }
#subMenuCol ul li a:hover { color: #292829; text-decoration: none; border: 1px solid #676567; margin: 0px; }
#footer { clear: both; padding: 10px 20px; color: #666666; text-align: center; }

/* COMMON */
.title { display: block; font-size: 24px; font-weight:bold; color: #5a70b7; margin-bottom: 20px; font-family: 'Microsoft JhengHei','微軟正黑體'; }
.subtitle { font-weight:bold; text-decoration:underline;}
.shadow-border { border-right: solid 2px #add6d5; border-bottom: solid 2px #add6d5; }
.disabled a { color: #a1a3a0; cursor: default; text-decoration: none; pointer-events: none; }
.disabled  { color: #a1a3a0; padding: 10px 5px; line-height: 1em; }
.clear { clear:both; }
select.content { font-size: 13px; width: 100%; color: #5c5c5c; padding: 5px; border-radius: 2px; border: none; border-top: solid 1px #cccccc; }
select.content option{ padding: 2px; }

/* SHARING */
#sharing { position: absolute; background: url('../images/btn_share.png') left top no-repeat; width: 68px; height: 34px; right: 15px; top: 15px; z-index: 98; }
#sharing #icon-facebook { display: block; height: 18px; width: 20px; position: absolute; left: 8px; top: 7px; }
#sharing #icon-twitter { display: block; height: 18px; width: 20px; position: absolute; left: 36px; top: 7px; }
#sharing #icon-weibo { display: block; height: 18px; width: 20px; position: absolute; left: 56px; top: 7px; }
